
QGIS Application - Bug report #2940

Cannot select single wms layer to load into mapframe

2010-08-12 09:23 AM - armin11 -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 13000

Description

There is a problem to select a single layer after connect to server and the layer list is shown.

History

#1 - 2010-11-13 04:19 PM - Volker Fröhlich

Please supply more details, we can't reproduce the issue.

#2 - 2010-11-14 11:11 PM - armin11 -

please test following service:

http://www.geoportal.rlp.de/mapbender/x_geoportal/wms.php?layer_id=26412&#38;REQUEST=GetCapabilities&#38;VERSION=1.1.1&#38;SERVICE=

MS

if you connect to the server you get the layerlist but you can't choose the layer with id 1 named ATKIS-Praes. only the root layer (id = 0) can be choosen.

#3 - 2011-03-02 07:55 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

server replied: Not Found

Please check again and reopen if still valid
